<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <title>ログイン</title>

    <link href="css/login.css" rel="stylesheet" type="text/css" />
    <link href="css/header.css" rel="stylesheet" type="text/css" />
    <link href="css/footer.css" rel="stylesheet" type="text/css" />
    <link href="css/main.css" rel="stylesheet" type="text/css" />
    <link href="css/side.css" rel="stylesheet" type="text/css" />
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">

    <script src="//code.jquery.com/jquery-2.2.4.min.js"></script>
    <script>
    $(function() {
       $("#header").load("header.html");
       $("#side").load("side.html");
       $("#footer").load("footer.html");
    });
    </script>
    
</head>

<body>

    <div class="row sticky-top">
        <div id="header"></div>
    </div>

    <div id="container" class="container-fruid">
        <div class="row">
            <div class="col-4 mt-5 mx-auto">
                <h1 class="mb-5">ログイン</h1>
                <form>
                    <div class="row my-3">
                      <label for="inputEmail3" class="col-sm-4 col-form-label">E-mail</label>
                      <div class="col-sm-8">
                        <input type="email" class="form-control" id="inputEmail3">
                      </div>
                    </div>
                    <div class="row my-3">
                      <label for="inputPassword3" class="col-sm-4 col-form-label">パスワード</label>
                      <div class="col-sm-8">
                        <input type="password" class="form-control" id="inputPassword3">
                      </div>
                    </div>
                    <button type="submit" class="btn btn-primary mt-3">ログイン</button>
                </form>
                <div class="row mt-4">
                    <a href="">新規会員登録</a>
                </div>
            </div>
        </div>
    </div>
    
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/js/bootstrap.bundle.min.js" integrity="sha384-ygbV9kiqUc6oa4msXn9868pTtWMgiQaeYH7/t7LECLbyPA2x65Kgf80OJFdroafW" crossorigin="anonymous"></script>

</body>

</html>